All Projects

ID  desc Project Task Type Category Severity Summary
 76625  Community Packages General Gripe Packages Low  [mediawiki] unnecessary dependency on php7 (mediawiki s ...
 76571  Community Packages Feature Request Packages Low  [mediawiki] unnecessary dependency on php7 (mediawiki s ...
 75843  Community Packages General Gripe Packages Very Low  [mediawiki] unneeded optdepends pcre 
 74981  Community Packages Bug Report Packages Low  [mediawiki] equivset component missing 
 74962  Community Packages Bug Report Packages Medium  [mediawiki] math extension doesn't work with postgresql 
 74956  Community Packages Bug Report Packages Low  [mediawiki] Error in maintenance/update.php: justinrain ...
 73238  Community Packages Bug Report Packages Low  [mediawiki] checksum mismatch 
 70946  Community Packages Bug Report Packages Low  [mediawiki-math] texvc is not the recommended render ba ...
 69132  Community Packages Bug Report Security Medium  [mediawiki] [Security] multiple issues (AVG-1371) 
 67713  Community Packages Feature Request Packages Low  [mediawiki] add diffutils to depends and git to optdepe ...
 64889  Community Packages Feature Request Packages Low  [mediawiki] add a /usr/share/webapps/mediawiki/LocalSet ...
 63661  Community Packages Bug Report Packages Low  [mediawiki-math] texvc is optional now 
 61070  Community Packages Bug Report Packages Medium  [mediawiki] incompatibility to php7.3 
 57714  Community Packages Bug Report Packages Low  [perl-mediawiki-api] misssing dependency perl-libwww 
 54263  Arch Linux Bug Report Packages: Extra Low  [git] incomplete git-mediawiki installation 
 49900  Arch Linux Bug Report Packages: Extra Low  [git] fix package to add remote for mediawiki 
 49655  Community Packages Feature Request Packages Low  [mediawiki] Put the configuration file in /etc 
 45126  Community Packages Bug Report Packages Medium  [mediawiki] 1.25.1-1 "MediaWiki requires the PSR-3 logg ...
 44489  Community Packages Bug Report Packages High  [mediawiki] multiple security issues in the current ver ...
 43539  Community Packages Bug Report Packages Low  [mediawiki] php-mysql package in opt dependencies does  ...
Showing tasks 1 - 20 of 34 Page 1 of 2   --   1 - 2 -